<?php

/**
 * Contao Open Source CMS
 * 
 * Copyright (c) 2005-2015 Leo Feyer
 * 
 * Core translations are managed using Transifex. To create a new translation
 * or to help to maintain an existing one, please register at transifex.com.
 * 
 * @link http://help.transifex.com/intro/translating.html
 * @link https://www.transifex.com/projects/p/contao/language/en/
 * 
 * @license LGPL-3.0+
 */


$GLOBALS['TL_LANG']['tl_survey_scale']['new']    = array('New scale', 'Create a new scale');
$GLOBALS['TL_LANG']['tl_survey_scale']['show']   = array('Scale details', 'Show details of scale ID %s');
$GLOBALS['TL_LANG']['tl_survey_scale']['edit']   = array('Edit scale', 'Edit scale ID %s');
$GLOBALS['TL_LANG']['tl_survey_scale']['cut']   = array('Move scale', 'Move scale ID %s');
$GLOBALS['TL_LANG']['tl_survey_scale']['copy']   = array('Duplicate scale', 'Duplicate scale ID %s');
$GLOBALS['TL_LANG']['tl_survey_scale']['delete'] = array('Delete scale', 'Delete scale ID %s');

$GLOBALS['TL_LANG']['tl_survey_scale']['title']   = array('Title', 'Please enter the scale title.');
$GLOBALS['TL_LANG']['tl_survey_scale']['description']   = array('Description', 'Please enter the scale description.');
$GLOBALS['TL_LANG']['tl_survey_scale']['tstamp']   = array('Last change', 'Date and time of the last change.');
$GLOBALS['TL_LANG']['tl_survey_scale']['language']    = array('Language', 'Please select the scale language.');
$GLOBALS['TL_LANG']['tl_survey_scale']['scale'] = array('Answers', 'Please select the buttons to create, copy, move, or delete answers. If you disabled JavaScript, please save your input before you change the struture of the answers!');


/**
* Legends
*/
$GLOBALS['TL_LANG']['tl_survey_scale']['title_legend']    = 'Title and description';
$GLOBALS['TL_LANG']['tl_survey_scale']['scale_legend']    = 'Scales (answers)';
